.section-testo-video {
    background: #f3f3f3;
    display: flex;
    padding: 90px 60px;
    scroll-margin-top: 6em;
}

.section-testo-video.testo-video {
    flex-direction: row;
}

.section-testo-video.video-testo {
    flex-direction: row-reverse;
}

.section-testo-video>.container-title-contenuto {
    width: 35%;
    margin: 10px;
    margin-right: 100px;
    font-size: 13px;
    font-weight: 300;
}

.section-testo-video>.container-title-contenuto h2 {
    font-size: 30px;
    margin-bottom: 33px;
    font-weight: 300;
}

.section-testo-video>.container-video {
    width: 60%;
    margin: 10px;
}

.section-testo-video>.container-video iframe{
    height: 500px;
}

.section-testo-video .container-img-preview-video {
    width: 100%;
    position: relative;
    display: flex;
}

.section-testo-video .container-img-preview-video video{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.section-testo-video .container-img-preview-video .icon-play{
    display: none;
    width: 100%;
    position: absolute;
    height: 100%;
    margin: auto;
    top: 0;
    justify-content: center;
    align-items: center;
}

.section-testo-video .container-img-preview-video .icon-play.show-play{
    display: flex;
}

.section-testo-video .container-img-preview-video .icon-play.show-play:hover .fa-play{
    opacity: 0.8;
}

.section-testo-video .container-img-preview-video .fa-play{
    color: #ddd;
    font-size: 70px;
    border: 10px solid #ddd;
    padding: 23px 27px 23px 33px;
    border-radius: 50%;
    position: absolute;
    cursor: pointer;
}

@media (max-width: 900px) {
    .section-testo-video {
        padding: 0 0 70px;
        padding-bottom: 47px!important;
    }

    .section-testo-video.testo-video  {
        flex-direction: column;
    }
    .section-testo-video.video-testo,.section-testo-video {
        flex-direction: column-reverse;
    }

    .section-testo-video>.container-title-contenuto {
        width: 90%;
        margin: 30px auto;
        font-size: 13px;
    }

    .section-testo-video>.container-video {
        width: 100%;
        margin: 0;
    }

    .section-testo-video>.container-title-contenuto h2 {
        font-size: 27px;
    }
}

@media (max-width: 472px) {
    .section-testo-video>.container-title-contenuto h2 {
        font-size: 18px;
        margin-bottom: 20px;
    }
}